[song]
name = A Jump Ahead
artist = Herbie Hancock
album = Inventions & Dimensions
genre = Hard Bop
year = 1964
song_length = 394192
charter = XEntombmentX & NCV
diff_guitar = 5
preview_start_time = 164380
icon = csc
album_track = 5
loading_phrase = Herbie Hancock's third album <i>Inventions & Dimensions</i> heavily focuses on his improvisation while following the modal jazz backing of bassist Paul Chambers and percussionists Willie Bobo and Osvaldo "Chihuahua" Martinez.

